oro:
  dashboard:
    drop_placeholder_label: Drag your widget here.
    add_dashboard_widgets:
      title: Dashboard Widgets
      adding: Adding...
    widget:
      collapse: Collapse
      expand: Expand
      move: Move
      remove: Delete
